﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_newsletter .pageContent table {
  margin-top: 30px;
  margin-bottom: 30px; }

.temp_newsletter .pageContent form {
  /*input[type=text]{
               border:solid $dashgrey 1px;
               font-size:13.5px;
               padding:1px 0;
               line-height:1.2;
           }
           input[type=submit]{
               -webkit-appearance:button;
                   border: 2px outset buttonface;
                   text-transform:none;
           }
           tr{
               td{
                   line-height:1.7;
               }
           }*/
  /*input[type="checkbox"] {
                margin-right: .5em;
            }*/ }
  .temp_newsletter .pageContent form input[type=text] {
    border: 1px solid #d1d1d1;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    margin-bottom: 16px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 5px -4px #aba6ab;
    -moz-box-shadow: 0px 5px 5px -4px #aba6ab;
    box-shadow: 0px 5px 5px -4px #aba6ab;
    text-transform: uppercase;
    width: 100%;
    height: 40px;
    font-size: 12px;
    font-weight: bold;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    line-height: 1.2em;
    padding: 0px 10px; }
    .temp_newsletter .pageContent form input[type=text]::-webkit-input-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .temp_newsletter .pageContent form input[type=text]::-moz-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .temp_newsletter .pageContent form input[type=text]:-ms-input-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .temp_newsletter .pageContent form input[type=text]:-moz-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
  .temp_newsletter .pageContent form tr td {
    line-height: 1.8; }
    .temp_newsletter .pageContent form tr td label {
      font-weight: bold;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 12px; }
  .temp_newsletter .pageContent form .checkbox {
    display: inline-flex;
    cursor: pointer;
    position: relative; }
  .temp_newsletter .pageContent form .checkbox > span {
    color: #34495E;
    padding: 0 8px; }
  .temp_newsletter .pageContent form .checkbox > input {
    height: 16px;
    width: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #B2B2B2;
    border-radius: 2px;
    outline: none;
    transition-duration: 0.3s;
    background-color: white;
    cursor: pointer; }
  .temp_newsletter .pageContent form .checkbox > input:checked {
    /**/ }
  .temp_newsletter .pageContent form .checkbox > input:checked + span::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #41B883;
    position: absolute;
    left: 0.2rem;
    top: 0rem; }
  .temp_newsletter .pageContent form .checkbox > input:active {
    border: 2px solid #34495E; }
  .temp_newsletter .pageContent form input[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #BD9B60;
    margin: 20px 0;
    padding: 10px 45px;
    border: none;
    border-radius: 3px;
    color: white;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-weight: bold;
    height: 40px;
    width: auto; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
